<resources>
    <string name="app_name">Εγγραφή Ήχου</string>
    <string-array name="sample_rate_text">
        <item>48 kHz</item>
        <item>44.1 kHz (CD)</item>
        <item>32 kHz</item>
        <item>22 kHz</item>
        <item>16 kHz (προεπιλογή)</item>
        <item>11 kHz</item>
        <item>8 kHz (τηλέφωνο)</item>
    </string-array>
    <string-array name="source_text">
        <item>Μικρόφωνο</item>
        <item>Bluetooth</item>
    </string-array>
    <string-array name="themes_text">
        <item>Φωτεινό</item>
        <item>Σκοτεινό</item>
    </string-array>
    <string-array name="channels_text">
        <item>Μονοφωνικό (προεπιλογή)</item>
        <item>Στερεοφωνικό</item>
    </string-array>
    <string name="no_folder_app">Δεν υπάρχει εγκατεστημένο πρόγραμμα για προβολή φακέλων</string>
    <string name="hold_by_call">παύση (αναμονή από κλήση)</string>
    <string name="recording_status_recording">εγγραφή</string>
    <string name="recording_status_encoding">κωδικοποίηση</string>
    <string name="recording_status_pause">παύση</string>
    <string name="recording_status_edit">επεξεργασία</string>
    <string name="confirm_cancel">Επιβεβαίωση ακύρωσης</string>
    <string name="encoding_title">Κωδικοποίηση...</string>
    <string name="pause_title">Παύση...</string>
    <string name="recording_title">Εγγραφή</string>
    <string name="open_recording_folder">Άνοιγμα Φακέλου Εγγραφών</string>
    <string name="recording_list_is_empty">Η λίστα εγγραφών είναι άδεια\n\nΠάτα την Εγγραφή για να ξεκινήσει μια εγγραφή</string>
    <string name="record_button">Εγγραφή</string>
    <string name="cut_button">Αποκοπή</string>
    <string name="stop_button">Διακοπή</string>
    <string name="cancel_button">Ακύρωση</string>
    <string name="pause_button">Παύση</string>
    <string name="pref_storage_title">Μονοπάτι Αποθήκευσης</string>
    <string name="pref_rate_title">Ρυθμός Δειγματοληψίας</string>
    <string name="pref_encoding_title">Κωδικοποίηση</string>
    <string name="pref_encoding_summary">Μορφές αρχείου εξόδου (.wav, .m4a, ...)</string>
    <string name="pref_mode_title">Τρόπος εγγραφής</string>
    <string name="pref_mode_summary">Κανάλια εγγραφής</string>
    <string name="pref_nameformat_title">Μορφή Ονόματος</string>
    <string name="pref_pausecalls_title">Παύση κατά τις κλήσεις</string>
    <string name="pref_pausecalls_summary">Διακοπή εγγραφής στην απάντηση και συνέχεια μετά το τέλος της κλήσης</string>
    <string name="pref_silence_title">Αθόρυβο</string>
    <string name="pref_silence_summary">Κατά την εγγραφή το τηλέφωνο θα είναι στο \"αθόρυβο\"</string>
    <string name="pref_lockscreen_title">Πλήκτρα ελέγχου Οθόνης Κλειδώματος</string>
    <string name="pref_lockscreen_summary">Εμφάνιση πλήκτρων ελέγχου όταν το τηλέφωνο είναι κλειδωμένο</string>
    <string name="pref_theme_title">Θέμα εφαρμογής</string>
    <string name="pref_theme_summary">Επιλογή θέματος εφαρμογής (σκοτεινό / φωτεινό)</string>
    <string name="pref_application">Εφαρμογή</string>
    <string name="pref_recordings">Εγγραφές</string>
    <string name="pref_fly_title">Άμεση Κωδικοποίηση</string>
    <string name="pref_fly_summary">Η ενεργοποίηση της άμεσης κωδικοποίησης απενεργοποιεί την επεξεργασία και την ανάκτηση από κατάρευση</string>
    <string name="hold_by_bluetooth">παύση (αποσύνδεση bluetooth)</string>
    <string name="menu_search">Αναζήτηση</string>
    <string name="save_as_wav">Save as WAV</string>
</resources>
